﻿/*
BB Codes
---------------------------------------*/
.bb_quote {
    display: block;
    margin: 10px auto 10px 10px;
    padding: 10px;
    border: solid 1px #ccc;
    background-color: #fff;
    overflow: hidden;
    width: 90%;
    border-left-width: 5px;
}

/* -------------------------------------------------------------------
// markItUp! Universal MarkUp Engine, JQuery plugin
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp * {
	margin:0px; padding:0px;
	outline:none;
}
.markItUp a:link,
.markItUp a:visited {
	color:#000;
	text-decoration:none;
}
.markItUp  {
	margin:5px 0 5px 0;
}
.markItUpContainer  {
	font:11px Verdana, Arial, Helvetica, sans-serif;
}
.markItUpEditor {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	padding:5px;
	clear:both; 
	display:block;
	line-height:18px;
	overflow:auto;

}
.markItUpPreviewFrame	{
	overflow:auto;
	background-color:#FFF;
	width:99.9%;
	height:300px;
	margin:5px 0;
}
.markItUpFooter {
	width:100%;
}
.markItUpResizeHandle {
	overflow:hidden;
	width:22px; height:5px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../Content/Images/bbcode_images/handle.png);
	cursor:n-resize;
}
/***************************************************************************************/
/* first row of buttons */
.markItUpHeader ul li	{
	list-style:none;
	float:left;
	position:relative;
}
.markItUpHeader ul li:hover > ul{
	display:block;
}
.markItUpHeader ul .markItUpDropMenu {
	background:transparent url(../Content/Images/bbcode_images/menu.png) no-repeat 115% 50%;
	margin-right:5px;
}
.markItUpHeader ul .markItUpDropMenu li {
	margin-right:0px;
}
/* next rows of buttons */
.markItUpHeader ul ul {
	display:none;
	position:absolute;
	top:18px; left:0px;	
	background:#FFF;
	border:1px solid #000;
}
.markItUpHeader ul ul li {
	float:none;
	border-bottom:1px solid #000;
}
.markItUpHeader ul ul .markItUpDropMenu {
	background:#FFF url(../Content/Images/bbcode_images/submenu.png) no-repeat 100% 50%;
}
.markItUpHeader ul .markItUpSeparator {
	margin:0 10px;
	width:1px;
	height:16px;
	overflow:hidden;
	background-color:#CCC;
}
.markItUpHeader ul ul .markItUpSeparator {
	width:auto; height:1px;
	margin:0px;
}
/* next rows of buttons */
.markItUpHeader ul ul ul {
	position:absolute;
	top:-1px; left:150px; 
}
.markItUpHeader ul ul ul li {
	float:none;
}
.markItUpHeader ul a {
	display:block;
	width:16px; height:16px;
	text-indent:-10000px;
	background-repeat:no-repeat;
	padding:3px;
	margin:0px;
}
.markItUpHeader ul ul a {
	display:block;
	padding-left:0px;
	text-indent:0;
	width:120px; 
	padding:5px 5px 5px 25px;
	background-position:2px 50%;
}
.markItUpHeader ul ul a:hover  {
	color:#FFF;
	background-color:#000;
}


/* -------------------------------------------------------------------
// markItUp! - BB Code
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.bbcode .markItUp .markItUpButton1 a	{
	background-image:url(../Content/Images/bbcode_images/bold.png);
}
.bbcode .markItUp .markItUpButton2 a	{
	background-image:url(../Content/Images/bbcode_images/italic.png);
}
.bbcode .markItUp .markItUpButton3 a	{
	background-image:url(../Content/Images/bbcode_images/underline.png);
}

.bbcode .markItUp .markItUpButton4 a	{
	background-image:url(../Content/Images/bbcode_images/picture.png);
}
.bbcode .markItUp .markItUpButton5 a	{
	background-image:url(../Content/Images/bbcode_images/link.png);
}

.bbcode .markItUp .markItUpButton6 a	{
	background-image:url(../Content/Images/bbcode_images/fonts.png);
}
.bbcode .markItUp .markItUpButton7 a	{
	background-image:url(../Content/Images/bbcode_images/list-bullet.png);
}
.bbcode .markItUp .markItUpButton8 a	{
	background-image:url(../Content/Images/bbcode_images/list-numeric.png);
}
.bbcode .markItUp .markItUpButton9 a	{
	background-image:url(../Content/Images/bbcode_images/list-item.png);
}

.bbcode .markItUp .markItUpButton10 a	{
	background-image:url(../Content/Images/bbcode_images/quotes.png);
}
.bbcode .markItUp .markItUpButton11 a	{
	background-image:url(../Content/Images/bbcode_images/code.png);
}
	
.bbcode .markItUp .clean a {
	background-image:url(../Content/Images/bbcode_images/clean.png);
}
.bbcode .markItUp .preview a {
	background-image:url(../Content/Images/bbcode_images/preview.png);
}

.bbcode .markItUp .palette a {
	background-image:url(../Content/Images/bbcode_images/colors.png);
}
	.bbcode .markItUp .palette ul {
		width:68px;
		padding:1px;	
	}
	.bbcode .markItUp .palette  li {
		border:1px solid white;
		width:15px;	height:15px;
		overflow:hidden;
		padding:0px; margin:0px;
		float:left;
	}
	.bbcode .markItUp .palette ul a {
		width:15px;	height:15px;
	}
	.bbcode .markItUp .palette ul a:hover {
		background-color:none;
	}
	
	.bbcode .markItUp .palette .col1-1 a {
		background:#FCE94F;
	}
	.bbcode .markItUp .palette .col1-2 a {
		background:#EDD400;
	}
	.bbcode .markItUp .palette .col1-3 a {
		background:#C4A000;
	}
	
	.bbcode .markItUp .palette .col2-1 a {
		background:#FCAF3E;
	}
	.bbcode .markItUp .palette .col2-2 a {
		background:#F57900;
	}
	.bbcode .markItUp .palette .col2-3 a {
		background:#CE5C00;
	}
	
	.bbcode .markItUp .palette .col3-1 a {
		background:#E9B96E;
	}
	.bbcode .markItUp .palette .col3-2 a {
		background:#C17D11;
	}
	.bbcode .markItUp .palette .col3-3 a {
		background:#8F5902;
	}
	
	.bbcode .markItUp .palette .col4-1 a {
		background:#8AE234;
	}
	.bbcode .markItUp .palette .col4-2 a {
		background:#73D216;
	}
	.bbcode .markItUp .palette .col4-3 a {
		background:#4E9A06;
	}
								
	.bbcode .markItUp .palette .col5-1 a {
		background:#729FCF;
	}
	.bbcode .markItUp .palette .col5-2 a {
		background:#3465A4;
	}
	.bbcode .markItUp .palette .col5-3 a {
		background:#204A87;
	}

	.bbcode .markItUp .palette .col6-1 a {
		background:#AD7FA8;
	}
	.bbcode .markItUp .palette .col6-2 a {
		background:#75507B;
	}
	.bbcode .markItUp .palette .col6-3 a {
		background:#5C3566;
	}
	
	.bbcode .markItUp .palette .col7-1 a {
		background:#EF2929;
	}
	.bbcode .markItUp .palette .col7-2 a {
		background:#CC0000;
	}
	.bbcode .markItUp .palette .col7-3 a {
		background:#A40000;
	}
	
	.bbcode .markItUp .palette .col8-1 a {
		background:#FFFFFF;
	}
	.bbcode .markItUp .palette .col8-2 a {
		background:#D3D7CF;
	}
	.bbcode .markItUp .palette .col8-3 a {
		background:#BABDB6;
	}
	
	.bbcode .markItUp .palette .col9-1 a {
		background:#888A85;
	}
	.bbcode .markItUp .palette .col9-2 a {
		background:#555753;
	}
	.bbcode .markItUp .palette .col9-3 a {
		background:#000000;
	}
	
.bbcode .markItUp .syntax ul  
{
    width: 50px;
}
	
.bbcode .markItUp .syntax  li 
{
    margin-left: 2px;
    padding: 0;
    width: 50px;

}
.bbcode .markItUp .syntax ul a 
{
    background-image: none;
    padding: 0;
    width: 50px;
}
.bbcode .markItUp .syntax ul a:hover 
{
    width: 50px;
}

/* -------------------------------------------------------------------
// markItUp! - HTML
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.html .markItUp .markItUpButton1 a {
	background-image:url(../Content/Images/bbcode_images/h1.png); 
}
.html .markItUp .markItUpButton2 a {
	background-image:url(../Content/Images/bbcode_images/h2.png); 
}
.html .markItUp .markItUpButton3 a {
	background-image:url(../Content/Images/bbcode_images/h3.png); 
}
.html .markItUp .markItUpButton4 a {
	background-image:url(../Content/Images/bbcode_images/h4.png); 
}
.html .markItUp .markItUpButton5 a {
	background-image:url(../Content/Images/bbcode_images/h5.png); 
}
.html .markItUp .markItUpButton6 a {
	background-image:url(../Content/Images/bbcode_images/h6.png); 
}
.html .markItUp .markItUpButton7 a {
	background-image:url(../Content/Images/bbcode_images/paragraph.png); 
}

.html .markItUp .markItUpButton8 a {
	background-image:url(../Content/Images/bbcode_images/bold.png);
}
.html .markItUp .markItUpButton9 a {
	background-image:url(../Content/Images/bbcode_images/italic.png);
}
.html .markItUp .markItUpButton10 a {
	background-image:url(../Content/Images/bbcode_images/stroke.png);
}

.html .markItUp .markItUpButton11 a {
	background-image:url(../Content/Images/bbcode_images/list-bullet.png);
}
.html .markItUp .markItUpButton12 a {
	background-image:url(../Content/Images/bbcode_images/list-numeric.png);
}
.html .markItUp .markItUpButton13 a {
	background-image:url(../Content/Images/bbcode_images/list-item.png);
}

.html .markItUp .markItUpButton14 a {
	background-image:url(../Content/Images/bbcode_images/picture.png); 
}
.html .markItUp .markItUpButton15 a {
	background-image:url(../Content/Images/bbcode_images/link.png);
}

/*
COLOR PICKER
------------------------------*/

.colorpicker {
	width: 356px;
	height: 176px;
	overflow: hidden;
	position: absolute;
	background: url(../Content/Images/ColorPicker/colorpicker_background.png);
	font-family: Arial, Helvetica, sans-serif;
	display: none;
}
.colorpicker_color {
	width: 150px;
	height: 150px;
	left: 14px;
	top: 13px;
	position: absolute;
	background: #f00;
	overflow: hidden;
	cursor: crosshair;
}
.colorpicker_color div {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url(../Content/Images/ColorPicker/colorpicker_overlay.png);
}
.colorpicker_color div div {
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url(../Content/Images/ColorPicker/colorpicker_select.gif);
	margin: -5px 0 0 -5px;
}
.colorpicker_hue {
	position: absolute;
	top: 13px;
	left: 171px;
	width: 35px;
	height: 150px;
	cursor: n-resize;
}
.colorpicker_hue div {
	position: absolute;
	width: 35px;
	height: 9px;
	overflow: hidden;
	background: url(../Content/Images/ColorPicker/colorpicker_indic.gif) left top;
	margin: -4px 0 0 0;
	left: 0px;
}
.colorpicker_new_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 213px;
	top: 13px;
	background: #f00;
}
.colorpicker_current_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 283px;
	top: 13px;
	background: #f00;
}
.colorpicker input {
	background-color: transparent;
	border: 1px solid transparent;
	position: absolute;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #898989;
	top: 4px;
	right: 11px;
	text-align: right;
	margin: 0;
	padding: 0;
	height: 11px;
	width: 47px;
}
.colorpicker_hex {
	position: absolute;
	width: 72px;
	height: 22px;
	background: url(../Content/Images/ColorPicker/colorpicker_hex.png) top;
	left: 212px;
	top: 142px;
}
.colorpicker_hex input {
	right: 6px;
}
.colorpicker_field {
	height: 22px;
	width: 62px;
	background-position: top;
	position: absolute;
}
.colorpicker_field span {
	position: absolute;
	width: 12px;
	height: 22px;
	overflow: hidden;
	top: 0;
	right: 0;
	cursor: n-resize;
}
.colorpicker_rgb_r {
	background-image: url(../Content/Images/ColorPicker/colorpicker_rgb_r.png);
	top: 52px;
	left: 212px;
}
.colorpicker_rgb_g {
	background-image: url(../Content/Images/ColorPicker/colorpicker_rgb_g.png);
	top: 82px;
	left: 212px;
}
.colorpicker_rgb_b {
	background-image: url(../Content/Images/ColorPicker/colorpicker_rgb_b.png);
	top: 112px;
	left: 212px;
}
.colorpicker_hsb_h {
	background-image: url(../Content/Images/ColorPicker/colorpicker_hsb_h.png);
	top: 52px;
	left: 282px;
}
.colorpicker_hsb_s {
	background-image: url(../Content/Images/ColorPicker/colorpicker_hsb_s.png);
	top: 82px;
	left: 282px;
}
.colorpicker_hsb_b {
	background-image: url(../Content/Images/ColorPicker/colorpicker_hsb_b.png);
	top: 112px;
	left: 282px;
}
.colorpicker_submit {
	position: absolute;
	width: 22px;
	height: 22px;
	background: url(../Content/Images/ColorPicker/colorpicker_submit.png) top;
	left: 322px;
	top: 142px;
	overflow: hidden;
}
.colorpicker_focus {
	background-position: center;
}
.colorpicker_hex.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_submit.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_slider {
	background-position: bottom;
}

